<DialogueContext.PU_MACKEN_FO_Levski_HangarAvailable_IG_004_AndThereLanding __id="5b6e35c8-6279-4e05-87b7-3c41ef0e29dc" __path="libs/foundry/records/dialoguecontextbank/pu/airtrafficcontrol/dialoguecontextbank.airtrafficcontrol_eslinmacken.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_MACKEN_FO_Levski_HangarAvailable_IG_004_AndThereLanding" speaker="d580f8b5-cf6c-462a-bad8-a4f6fc32b808" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PU_MACKEN_FO_Levski_HangarAvailable_IG_004_AndThereLanding>